[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = WCCARBODY
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = 16_Legends_Circuit_Team
FresnelMax = 1
FresnelC = 0.1
FlakesK= 0.3
BrightnessAdjustment = 0.8
SpecularBase = 1, 50
SpecularSun = 1, 1000
SunMultiplier = 1
ClearCoatThickness = 0.025
ClearCoatTint= 0,0,0.5

[MODEL_REPLACEMENT_0]
FILE=spoon_s2000_ap2.kn5
HIDE=s2000_mirrors_stock_gmt_001, blue_mirror_L, blue_mirror_R, L_Mirror, R_Mirror, spoon_logo_mirrors_L_R
INSERT=spoon_mirrors.kn5
INSERT_AFTER=WHEEL_LF


[MODEL_REPLACEMENT_1]
FILE=spoon_s2000_ap2.kn5
HIDE=grill_roof_black, grill_roof, hon_integrar_00_lod0_trunk_glass_, Object003, rear_plate
INSERT=
INSERT_AFTER=
